PDA

View Full Version : Why people allowed to play multiplayer with older versions?



Anykeyer
02-04-2012, 08:27 AM
Seriously, Ubisoft, why? It was not such a big issue with 1.01, since players with 1.0 and 1.01 can play against each other. But 1.02 is incompatible with 1.0 and 1.01. Player with 1.01 cant join sessions started by player with 1.02.
There are lazy and ignorant people who dont want to update **** game. Maybe they dont want to download 500mb, maybe they think that this is only for new maps and dont want them. But they still play. With older versions, separated from others.
You splitting playerbase here, Ubisoft.
For gods sake when/if you release next patch make sure you change something that will prevent players with older versions from playing multiplayer at all. Force your updates.